Conky Manager: Front-end för att hantera conky-skärmar

Ibland besöker jag den alltid intressanta webbplatsen ubuntera webupd8, som innehåller aktuella nyheter från GNU / Linux och har sin egen PPA med intressanta applikationer. Hur är jag debianit Jag försöker att inte lägga till PPA i mitt arkiv även om jag tills nyligen installerade det YAD y SUBLIM TEXT med PPA på denna webbplats utan problem.

Idag stötte jag på en intressant applikation programmerad på språk Vala för att grafiskt hantera våra konfigurationer och jag ville dela den med dig.

Huvudfönster för conky manager v1.2

 

För dem som inte vet det, conky  det är en lätt systemmonitor som gör att vi kan ha flera fönster på vårt skrivbord GNU / Linux  med alla typer av information (liknar Windows-widgets). Du kan ha en eller flera bildskärmar på skärmen och förbrukningen är nästan noll.

 

Gotham

INSTALLATION

I ubuntu kan du lägga till följande kommandon i konsolen

sudo apt-add-repository -y ppa:teejee2008/ppa
sudo apt-get update
sudo apt-get install conky-manager

En Debian, måste du ladda ner filen för rätt arkitektur från Launchpad, i mitt fall laddar jag ner 64-bitarsversionen. En annan sak att tänka på är att om vi har debian wheezy vi måste ladda ner paketet till filialen Exakt de ubuntu för att säkerställa kompatibilitet med installerade paket.

När du har laddat ner den installerar vi den

sudo dpkg -i conky-manager_1.2.0.1_amd64.deb

och om ett saknat paket visas installerar vi dem med

sudo apt-get -f install

För att utföra det skriver vi in ​​konsolen

conky-manager

Jag lämnar en video som körs på Ubuntu

 

 

På skaparens webbplats kan du ladda ner teman och ta reda på lite mer om den här applikationen: TeeJee Tech


Innehållet i artikeln följer våra principer om redaktionell etik. Klicka på för att rapportera ett fel här.

13 kommentarer, lämna din

Lämna din kommentar

Din e-postadress kommer inte att publiceras.

*

*

  1. Ansvarig för uppgifterna: Miguel Ángel Gatón
  2. Syftet med uppgifterna: Kontrollera skräppost, kommentarhantering.
  3. Legitimering: Ditt samtycke
  4. Kommunikation av uppgifterna: Uppgifterna kommer inte att kommuniceras till tredje part förutom enligt laglig skyldighet.
  5. Datalagring: databas värd för Occentus Networks (EU)
  6. Rättigheter: När som helst kan du begränsa, återställa och radera din information.

  1.   merxlt sade

    yaourt -S conky-manager för ArchLinux

  2.   eliotime3000 sade

    Bra idé.

  3.   Rötter87 sade

    ganska användbart tack !!!! Jag kan äntligen börja konfigurera conky utan så mycket rädsla för att ändra filen jag inte ens visste vad jag gjorde hahaha

  4.   rmbarfer sade

    Vet någon hur man installerar det på Fedora?

    1.    Gräshoppa sade

      Konvertera det med utomjording, jag gjorde det och det går från 10.

  5.   troll_erotic sade

    Spektakulärt program, tack merxit för informationen 😉

  6.   KZKG ^ Gaara sade

    Intressant program, verkligen ja ... tack för inlägget 🙂

  7.   burjaner sade

    Tack för tipset, jag tror att jag ska prova taste

  8.   hernan sade

    Jag är väldigt praktisk, jag hoppas att jag fortsätter att förbättra

  9.   Leper_Ivan sade

    Sanningen är att den är väldigt användbar för människor som just har börjat, men det saknar verkligen några alternativ och vissa inställningar kan vara mer detaljerade.

  10.   Joaquin sade

    Det kommer att bli nödvändigt att bevisa det. Jag vet inte hur mycket som kan konfigureras, jag antar att det skulle vara användbart i vissa fall där vi laddar ner ett tema som kommer för en viss dator (antal CPU, skärmupplösning, temperatursensorer etc.).

    Det är bra för dem som inte vill ändra konfigurationsfilerna, men det finns inget bättre sätt att lära sig än att kommentera och skriva om raderna i dessa filer för att se vad som händer om vi ändrar parametrarna. Det skulle också vara svårt att skapa en sådan applikation för att göra allt, jag känner inte inställningarna för .conkyrc och tema-x.lua särskilt bra, men den är ganska komplex och flexibel. Det finns utmärkta och mycket kreativa teman!

  11.   | thon sade

    Bra folk, jag försöker installera den med .deb men det ger mig ett beroendeproblem med följande paket: conky-manager beror på libglib2.0-0 (> = 2.35.9); I alla fall:
    Versionen av `libglib2.0-0: amd64 ′ på systemet är 2.33.12 + verkligen2.32.4-5.
    Om någon kan hjälpa mig skulle det vara bra: D.

  12.   Samu sade

    vet någon hur man installerar det för netrunner?

    pdt: direktlänk är nere